Ga naar inhoud
Log in om dit te volgen  
Gast

Ervaring met Penta 1.20???

Aanbevolen berichten

Gast

 

Hallo allemaal,

 

Ik lees eerst voordat ik vragen stel maar heb er nog niks over kunnen vinden.Wie heeft er ondertussen ervaring met de nieuwe penta 1.20.

Sind 1 april van het vorige jaar durft ik niks anders er meer in te zetten dan tetra en ondanks dat ik in het bezit ben van een cas interface en MM-proger.

Ben in het bezit van een atsat 9500 met Dreamboot en tetra en ik wil gewoon weten of het veilig is aangezien het proggen niet altijd even goed gaat. blijft vaak hangen met busy/error enz.

 

groentjes <img src="/ubbthreads/images/graemlins/kweetniet.gif" alt="" />

Deel dit bericht


Link naar bericht
Delen op andere sites

Gast

Ik heb vanmiddag penta 1,20 geprogd, met de dreemboot loader er nog in werkt nog steeds, laat wel weten of het blijft werken.

 

volgens de makers zijn alle bombs er uit, dus....

Deel dit bericht


Link naar bericht
Delen op andere sites

De penta 1.20 werkt wel goed maar je kan geen ORF`s ontvangen.Ik zelf gebruik daarom gewoon de tetra 1.00.

Met de penta 1.20 wel alle MTV`s open, dit is niet het geval met de tetra.

Dus het is maar waar de voorkeur naar uitgaat.

Deel dit bericht


Link naar bericht
Delen op andere sites

ORF/1/2... werkt goed met penta 120 zeer stabiel maar wel eerst de loader vervangen anders gaat het echt mis, staat er ook bij <img src="/ubbthreads/images/graemlins/biggthumpup.gif" alt="" />

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

sorry hoor, maar hier wil ie niet misgaan. Staat er nu 1 dag in, diverse malen aan en uit gezet, en nog steeds ok.

 

Dat hoef je met 1.11 niet te proberen, anders meteen boem, loader weg.

 

Ik laat het wel horen hoe lang het werkt, ik denk niet dat ie nu nog misgaat, lijkt me erg stug.

Deel dit bericht


Link naar bericht
Delen op andere sites

In de Readme file staat inderdaad dat het beter is om DREAMLOADER te installeren maar ook dat het ook met DREEMLOAD gaat....

 

______________________________________________________

 

PentaCrypt 1.20

 

This file is ONLY for use with the DREAM loader. Dream loader included, you can program it using a JTAG like interface, like duolabs.

If you have an original magic Module, and did not change the bootloader, you already have the DrEAM loader.

-> DREEMLOAD, which is a silly patched version of the DREAM loader, should work OK too.

________________________________________________________

 

Gtz, MATTHIJS

Deel dit bericht


Link naar bericht
Delen op andere sites

Je leest niet goed, er staat dat het met de ORIGINELE module wel gaat want daar zit de goede loader al in, detailtje <img src="/ubbthreads/images/graemlins/loldev.gif" alt="" />

Deel dit bericht


Link naar bericht
Delen op andere sites

Dit is wat onze grote "vriend " , de importeurtje speler schrijft; let vooral op de bijsluiter !

 

:Als u met een Xtreme ontvanger af en toe last heeft van stilstaande beelden, al dan niet met de melding geen of slecht signaal, dan hebben wij wellicht een simpele oplossing voor u gevonden.

 

Op Internet kwamen wij PentaCrypt 1.20 software tegen die wellicht ook voor u erg interessant zou kunnen zijn. Wij hebben deze software een aantal dagen op verschillende ontvangers getest.

 

En onze test resultaten waren goed, wij konden er in ieder geval, problemen van af en toe stil- staande beelden mee verhelpen.

 

Het beste van deze software is dat het er met een simpele z.g.n. Magic Programmer in gezet kan worden.

 

Hier kunt u de betreffende software Downloaden:

**&^%$%$$^

 

Bedenk u echter wel dat wij dergelijke software niet ondersteunen en hierop geen support verlenen!

 

 

 

Met vriendelijke groet,

Deel dit bericht


Link naar bericht
Delen op andere sites

m.a.w., het zou best eens kunnen zijn dat onze vastlopende, freezende, soms niet C+ ondersteunende nagecloonde bakken beter gaan werken met software van een vage site. Maar als hij dan later daardoor kapot gaat, is het eigen schuld. Had je maar niet met je poten aan dat ding moeten zitten. we hadden toch gezegd, dat wij alleen de penta 1.09 ondersteunen ? ook al loopt dat voor geen meter? Dus is hij kapot, eigen schuld. Stuur maar op, kost je wel 30 euro ex btw, ex verzendkosten ! En natuurlijk weken kwijt, omdat er zooooveeeeel verkocht zijn. Ja, kunnen wij toch niet helpen dat iedereen met die dingen gaan klooien ???

 

Leuk stukje voor ...ook dat nog !

Deel dit bericht


Link naar bericht
Delen op andere sites

Hoi

 

Ben een onervaren sathobbieïst en heb thuis een xtreme pvr 80, met daarin tetra. De dealer heeft nu al een paar keer andere software in ontvanger gezet: tetra, omdat penta niet stabiel zou zijn. Heb nog steeds "vastlopers"/ stilstaande beelden en de waarschuwing: "Geen of slecht signaal". Nu ik deze topic lees wil ik graag overstappen op penta 1.20. Is dit verstandig of niet? En kan ik zelf die software in die cam proggen?

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Hallo,

Ja hoor, de penta 1.20tita kun je er met een magic module programmer in zetten.

Hij hoeft ook niet in de DREAM load te staan.

Maar ik heb met de penta 1.20 ook nog last van freezes hoor.

Met de multicamv2.nl ben je er vanaf.

Ik tenminste wel.

Deze zijn te vinden op www.uc.ss.pport

Succes.

De penta 1.20tita heb ik via mijn sat dealer van een andere site gehaald.

Dus mocht je belang hebben dan zal ik je hem wel toesturen.

Grtn André.

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Ik wil nog ff bevestigen dat mijn ontvanger nog steeds goed loopt ondanks dreemboot loader.

Deel dit bericht


Link naar bericht
Delen op andere sites

Deze firma vergeet erbij te zeggen dat hun software al van dreamload is voorzien, natuurlijk gaat het dan goed, maar ze durven geen garantie te geven, zo dekken ze zich mooi in <img src="/ubbthreads/images/graemlins/biggthumpdown.gif" alt="" />

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast
Citaat:
Deze firma vergeet erbij te zeggen dat hun software al van dreamload is voorzien, natuurlijk gaat het dan goed, maar ze durven geen garantie te geven, zo dekken ze zich mooi in <img src="/ubbthreads/images/graemlins/biggthumpdown.gif" alt="" />


Dat klopt niet, er staan geen dreamload in xtreme ontvangers van deze firma, maar dreemboot, welke meteen de mist in gaat met penta 1.11

Deel dit bericht


Link naar bericht
Delen op andere sites

Maak een account aan of log in om te reageren

Je moet een lid zijn om een reactie te kunnen achterlaten

Account aanmaken

Registreer voor een nieuwe account in onze community. Het is erg gemakkelijk!

Registreer een nieuwe account

Inloggen

Heb je reeds een account? Log hier in.

Nu inloggen
Log in om dit te volgen  

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Lees alvorens je verder gaat onze Gebruiksvoorwaarden en Privacybeleid. We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.